<!DOCTYPE html>
<html lang="uk">
<head>
	<meta charset="UTF-8">
	<title>Quote</title>
</head>
<body>
<code>&lt;blockquote&gt;</code> is used for a longer excerpt of text,<br>
<code>&lt;q&gt;</code> for an inline quotation
<blockquote>
	Is it possible to say <q>It was a beautiful morning at the end of November</q>
	without feeling like Snoopy?
	<p>
		<cite>Postscript to The name of the rose</cite> by Umberto Eco
	</p>
</blockquote>
</body>
</html>